{if isset($portlet) && $portlet->getClass() === 'DZMLowStockAlert'}
    {$isPortlet = true}
    {$uid = $instance->getUid()}
    {$config = $portlet->getConfig()}

{else}
    {$isPortlet = false}
    {$uid = 'static'}
    {$config = $dzm_opc_salesbooster_settings->DZMLowStockAlert}

{/if}



{$DZMLowStockAlertStyle = $config->widgetStyle->value}
{$DZMLowStockAlertIcon = $config->icon}
{$DZMLowStockAlertIconColor = $config->iconColor}


{* CHECK IF WIDGET IS ACTIVE *}

{if $config->active}

    {if $isPreview}
        <div data-dzm-con-lsa-wrapper="static" class="dzm-con-lsa-wrapper {$DZMLowStockAlertStyle}">
            <i class="{$DZMLowStockAlertIcon} mr-1" style="color:{$DZMLowStockAlertIconColor}"></i>
            <span class="dzm-con-lsa-content">[PREVIEW] Nur noch 10 auf Lager!</span>
        </div>
    {else}

        {if $config->demoModus || ($isPortlet && $isPreview)}
            {$DZMLowStockAlertStock = $config->threshold}
            {$inWarenkorbLegbar = true}
            {$cLagerBeachten = 'Y'}

        {else}
            {$DZMLowStockAlertStock = $Artikel->fLagerbestand}
            {$inWarenkorbLegbar = $Artikel->inWarenkorbLegbar}
            {$cLagerBeachten = $Artikel->cLagerBeachten}
        {/if}
        {$DZMLowStockAlertText = {lang key='low_stock_alert_text' printf=$DZMLowStockAlertStock section='dzm_opc_salesbooster'}}

        {if ($inWarenkorbLegbar
                && $cLagerBeachten != 'N'
                && $DZMLowStockAlertStock <= $config->threshold
                && $DZMLowStockAlertStock > 0)
            || $config->demo}

            {if $isPortlet}
            {else}
            {/if}




            {if $isPortlet}


                <div    id="{$instance->getProperty('blockId')}"
                    {foreach $instance->getAnimationData() as $data => $value} data-{$data}="{$value}" {/foreach}
                    data-dzm-con-lsa-wrapper="{$uid}"
                    class="dzm-con-lsa-wrapper {$DZMLowStockAlertStyle} {$instance->getAnimationClass()} {$instance->getStyleClasses()}"
                    style="{$instance->getStyleString()};">
            {else}

                <div data-dzm-con-lsa-wrapper="static" class="dzm-con-lsa-wrapper {$DZMLowStockAlertStyle}">
            {/if}
                    <i class="{$DZMLowStockAlertIcon} mr-1" style="color:{$DZMLowStockAlertIconColor}"></i>
                    <span class="dzm-con-lsa-content "> {$DZMLowStockAlertText}</span>

                </div>

        {/if}
    {/if}


{elseif $isPortlet && $isPreview}

    <div style="border: 2px dashed red!important;">
        <div class="p-3" style="opacity: 0.5;">
            <i class="fas fa-info-circle mr-1"></i>
            <span class=""> <strong>ACHTUNG Widget [Bestands Alarm] ist inaktiv</strong></span>
        </div>
    </div>
{/if}



