<div style="{$instance->getStyleString()}" class="dzm-psc-wrapper overflow-hidden {$instance->getStyleClasses()}  dzm-psc-bg-{if $instance->getProperty('pscBgColor') == 'gold'}gold{elseif $instance->getProperty('pscBgColor') == 'bronze'}bronze{elseif $instance->getProperty('pscBgColor') == 'grey'}grey{elseif $instance->getProperty('pscBgColor') == 'transparent'}transparent{/if}">
    <section class="py-0">

      {if $instance->getProperty('starsActive')}
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
            <span class="dzm-psc-stars"></span>
      {/if}

        {*<div class="dzm-psc-head pt-5">
            <p class="dzm-psc-heading h1 font-weight-bold text-center">
                {$instance->getProperty('pscTitle')}
            </p>
        </div>*}

        {$headerArgs = 'class="'|cat:{$instance->getProperty(headerSize)}|cat:' dzm-psc-heading" style="color: '|cat:{$instance->getProperty(customHeadlineColor)}|cat:';font-weight: '|cat:{$instance->getProperty(customHeadlineWeight)}|cat:'"'}
        <div class="dzm-psc-head pt-5 d-flex justify-content-{$instance->getProperty('hPosition')} {if $instance->getProperty('containerSize') == 'boxed'}container{elseif $instance->getProperty('containerSize') == 'fluid'}container-fluid{/if}">
            {if $type == 'h1'}
                <h1 {$headerArgs}>{$instance->getProperty('pscTitle')}</h1>
            {elseif $type == 'h2'}
                <h2  {$headerArgs}>{$instance->getProperty('pscTitle')}</h2>
            {elseif $type == 'h3'}
                <h3 {$headerArgs}>{$instance->getProperty('pscTitle')}</h3>
            {elseif $type == 'h4'}
                <h4 {$headerArgs}>{$instance->getProperty('pscTitle')}</h4>
            {elseif $type == 'h5'}
                <h5 {$headerArgs}>{$instance->getProperty('pscTitle')}</h5>
            {elseif $type == 'h6'}
                <h6 {$headerArgs}>{$instance->getProperty('pscTitle')}</h6>
            {elseif $type == 'p'}
                <p {$headerArgs}>{$instance->getProperty('pscTitle')}</p>
            {else}
                <h2 {$headerArgs}>{$instance->getProperty('pscTitle')} {$type}</h2>
            {/if}
        </div>


        <div class="{if $instance->getProperty('containerSize') == 'boxed'}container{elseif $instance->getProperty('containerSize') == 'fluid'}container-fluid{/if}">
            <div  class="opc-Tabs {$instance->getStyleClasses()}">
                <nav class="tab-navigation dzm-psc-nav-tabs">
                    {tabs class="justify-content-{$instance->getProperty('hPosition')}"}
                    {foreach $instance->getProperty('tabs') as $i => $tabTitle}
                        {$tabId = $instance->getUid()|cat:'-'|cat:$i}
                        {$areaId = 'tab-'|cat:$i}
                        {if $instance->getProperty('hPosition') == 'start'}
                            {$tabStyle = 'ml-0 mr-3'}
                        {elseif $instance->getProperty('hPosition') == 'end'}
                            {$tabStyle = 'mr-0 ml-3'}
                        {elseif $instance->getProperty('hPosition') == 'center'}
                            {$tabStyle = 'mx-3'}
                        {else}
                            {$tabStyle = ''}
                        {/if}
                        {tab id=$tabId title=$tabTitle|escape:'html' active=$i==0  class="$tabStyle"}
                            <div data-area-id="{$areaId}" class="opc-area">
                                {if $isPreview}
                                    {$instance->getSubareaPreviewHtml($areaId)}
                                {else}
                                    {$instance->getSubareaFinalHtml($areaId)}
                                {/if}
                            </div>
                        {/tab}
                    {/foreach}
                    {/tabs}
                </nav>
            </div>
        </div>
    </section>
</div>